#modalesquecisenha-modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1055;
    width: 100vw;
    height: 100vh;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
}

.modalesquecisenha-content {
    background-color: #000;
    color: #fff;
    padding: 20px;
    border-radius: 8px;
    max-width: 400px;
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-height: 90vh;
    overflow-y: auto;
  }

.modalesquecisenha-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.modalesquecisenha-title {
    font-size: 1.25rem;
    margin: 0;
}

.modalesquecisenha-close {
    font-size: 1.5rem;
    font-weight: bold;
    cursor: pointer;
}

.modalesquecisenha-body p {
    color: #b3b3b3;
}

.modalesquecisenha-body label {
    font-weight: bold;
}

.modalesquecisenha-body input {
    background-color: #121212;
    color: #fff;
    border: 1px solid #535353;
}

.modalesquecisenha-body a {
    color: #b3b3b3;
    text-decoration: underline;
}

.modalesquecisenha-footer {
    margin-top: 20px;
}

.modalesquecisenha-send-button {
    background-color: #a30000;
    color: #fff;
    font-weight: bold;
}

#modalesquecisenha-emailUsuario::placeholder {
    color: #fff;
}